package com.pcloud.book.group.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/4/15 11:40
 */
public class SyncWeixinGroupIdRequestDTO implements Serializable {
    /**
     * 群二维码标识
     */
    private Long id;

    /**
     * 群二维码
     */
    private String url;

    /**
     * 机器人微信号
     */
    private String robotWxId;

    /**
     * 请求地址
     */
    private String requestUrl;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getRequestUrl() {
        return requestUrl;
    }

    public void setRequestUrl(String requestUrl) {
        this.requestUrl = requestUrl;
    }

    public String getRobotWxId() {
        return robotWxId;
    }

    public void setRobotWxId(String robotWxId) {
        this.robotWxId = robotWxId;
    }

    @Override
    public String toString() {
        return "SyncWeixinGroupIdRequestDTO{" +
                "id=" + id +
                ", url='" + url + '\'' +
                ", robotWxId='" + robotWxId + '\'' +
                ", requestUrl='" + requestUrl + '\'' +
                '}';
    }
}
